<p>comments-list works!</p>
<h1>Comments List</h1>
<style>
    table,
    tr,
    th {
        border: 3px solid green;
        border-collapse: collapse;
        color:black;
    }
</style>
<table>
    <tr>
        <th>Post Id</th>
        <th>Id</th>
        <th>Name</th>
        <th>Email</th>
        <th>Body</th>
    </tr>

    <tr *ngFor="let item of commentsList">
            <th> {{ item.postId }}</th>
            <th> {{ item.id }} </th>
            <th> {{ item.name }} </th>
            <th> {{ item.email }} </th>
            <th> {{ item.body }} </th>    
        </tr>
</table>